Subject: Re: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Glenn Morris <[email-masked]>
Date: Sat, 19 Dec 2015 14:16:19 -0500

Glenn Morris wrote:

> fc-match "Monospace"

Actually I see Emacs has a font called fixed-width that does exactly that.
So my simple suggestion for fixing this issue:

  Info-quoted and tex-verbatim face should inherit from fixed-width by default.

(The fact that that specification of fixed-width doesn't appear to work
on either Debian or Red Hat seems a separate issue! Ie, it gives a face
that looks exactly like the default face. "Sans Mono" works for me.
Still, I don't recally anyone ever complaining about the fixed-width face.)